MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002669ATutor- no cat -public2006-07-19 12:282006-07-25 06:26
Reporteruser2 
Assigned Touser2 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.2 
Summary0002669: back to my start page link
Descriptionwhen on the My Courses page there is a link "Back To: My Start Page" which should not be there.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002120)
user2
2006-07-20 05:52

the link also appears on the Profile and Prefs pages.
(0002122)
user2
2006-07-24 06:41

this is happening with every section, even admin.
(0002124)
user2
2006-07-24 08:12

doesn't happen in course though.

- Issue History
Date Modified Username Field Change
2006-07-19 12:28 user2 New Issue
2006-07-19 12:28 user2 Affects version => SVN
2006-07-20 05:52 user2 Note Added: 0002120
2006-07-24 06:41 user2 Note Added: 0002122
2006-07-24 06:41 user2 Priority normal => high
2006-07-24 06:41 user2 Severity minor => major
2006-07-24 08:12 user2 Note Added: 0002124
2006-07-24 10:14 user2 Status new => resolved
2006-07-24 10:14 user2 Fixed in Version => 1.5.3.2
2006-07-24 10:14 user2 Resolution open => fixed
2006-07-24 10:14 user2 Assigned To => user2
2006-07-25 06:26 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker